algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9402672251065572
dataset: Clearance
hparams:
  batch_size: 256
  lr: 1.1533790579675567e-08
  weight_decay: 0.1
representation: WHIM
seed: 8
test_calibration_Pearson_0: 0.9151029586791992
test_calibration_Pearson_1: 0.914960503578186
test_calibration_Pearson_2: 0.9149346947669983
test_calibration_Pearson_final: 0.9151029586791992
test_extra_mae_0: 3.9790608882904053
test_extra_mae_1: 3.99699068069458
test_extra_mae_2: 3.9838714599609375
test_extra_mae_final: 3.9790608882904053
test_extra_pearson_0: -0.08712182193994522
test_extra_pearson_1: -0.08712144941091537
test_extra_pearson_2: -0.08712758868932724
test_extra_pearson_final: -0.08712182193994522
test_extra_r2_0: -24.857614517211914
test_extra_r2_1: -25.632360458374023
test_extra_r2_2: -24.47182273864746
test_extra_r2_final: -24.857614517211914
test_extra_spearman_0: 0.0066711255349218845
test_extra_spearman_1: 0.006308066193014383
test_extra_spearman_2: 0.006595906335860491
test_extra_spearman_final: 0.0066711255349218845
test_performance_MAE_0: 3.9790608882904053
test_performance_MAE_1: 3.99699068069458
test_performance_MAE_2: 3.9838714599609375
test_performance_MAE_final: 3.9790608882904053
train_val_split: Scaffold
trial_seed: 1991
val_calibration_Pearson_0: 0.8959922194480896
val_calibration_Pearson_1: 0.9625555872917175
val_calibration_Pearson_2: 0.9622538685798645
val_calibration_Pearson_final: 0.8959922194480896
val_extra_mae_0: 5.149350643157959
val_extra_mae_1: 6.294858455657959
val_extra_mae_2: 6.5203962326049805
val_extra_mae_final: 5.149350643157959
val_extra_pearson_0: -0.20332446694374084
val_extra_pearson_1: -0.06486525386571884
val_extra_pearson_2: -0.1428641974925995
val_extra_pearson_final: -0.20332446694374084
val_extra_r2_0: -36.420982360839844
val_extra_r2_1: -142.4982147216797
val_extra_r2_2: -114.12041473388672
val_extra_r2_final: -36.420982360839844
val_extra_spearman_0: -0.1847056895494461
val_extra_spearman_1: -0.05513683333992958
val_extra_spearman_2: -0.10127602517604828
val_extra_spearman_final: -0.1847056895494461
val_performance_MAE_0: 5.149350643157959
val_performance_MAE_1: 6.294858455657959
val_performance_MAE_2: 6.5203962326049805
val_performance_MAE_final: 5.149350643157959
